#fb {
	position:absolute;
	margin-left: 125px;
    margin-top: -60px;
}

body {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url(images/bg.gif);
	background-repeat:repeat-x;
	background-color: white;
}
a:active
{
outline: none;
}
a:focus
{
-moz-outline-style: none;
}
A:link, A:visited, A:active  {color: #444;  text-decoration: underline;}
A:hover {color: #060;  text-decoration: underline; }

A:link.footer, A:visited.footer, A:active.footer  {color: #fff;  text-decoration: underline;}
A:hover.footer {color: #ff0;  text-decoration: underline; }
	
.pagecontent {
	width: 961px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 74px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/bluetop.jpg);
}

.bodycontent {
	width: 930px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 40px;
	margin-bottom: 40px;
	margin-right: auto;
	margin-left: auto;
	text-align:left;
}

h1 {
	FONT-SIZE: 14pt;
	COLOR: #1f497d;
	font-family:  "Arial Black", Arial;
	TEXT-DECORATION: bold;
	margin-top:0;
}
h2 {
	FONT-SIZE: 13pt;
	COLOR: #1f497d;
	font-family: "Arial Black", Arial;
	TEXT-DECORATION: bold;
}
h3 {
	FONT-SIZE: 12pt;
	COLOR: #1f497d;
	font-family:  "Arial Black", Arial;
	TEXT-DECORATION: bold;
}
#menuwrapper {
	vertical-align: middle;
	background-position: left;
	margin-left: 375px;
	text-align: left;
	left: 20px;
	position:relative;
}

.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}

#djmenubar, #djmenubar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: verdana;
	
}

#djmenubar a {
	display: block;
	text-decoration: none;
	padding: 10px 10px 5px 10px;
	font-size: 14px;
	color: #1f497d;
}

#djmenubar a.trigger {
	padding: 5px 16px 5px 10px;
}

#djmenubar li {
	float: left;
	width: 5em;
}

#djmenubar li ul, #djmenubar ul li  {
	width: 18em;
	
}

#djmenubar ul li a  {
	color: #0d5cae;
	border-right: 0;
	padding: 3px 12px 3px 16px;
}

#djmenubar li ul {
	position: absolute;
	display: none;
	background-color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

#djmenubar li:hover a, #djmenubar a:focus,
#djmenubar a:active, #djmenubar li.djhvr a {
	color: #1f497d;
	background-color: #979691;
}
/*
Set the Sub-Menu UL to be visible when its associated
Root-Level link is moused over. The second selector is 
assigned to IE5 and IE6 via the P7_ExpMenu script.
*/
#djmenubar li:hover ul, #djmenubar li.djhvr ul {
	display: block;
}

#djmenubar li:hover ul a, #djmenubar li.djhvr ul a {
	color: #1f497d;
	background-color: transparent;
}

#djmenubar ul a:hover {
	background-color: #979691!important;
	color: white!important;
}

#djmenubar li {width: auto;}
#s-menu a {
text-decoration:none;
}

